.u-section-1 .u-sheet-1 {
  min-height: 1737px;
}

.u-section-1 .u-text-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  font-size: 6rem;
  text-decoration: none solid rgb(0, 0, 0);
  width: 899px;
  margin: 0 auto;
}

.u-section-1 .u-line-1 {
  width: 912px;
  margin: 34px auto 0;
}

.u-section-1 .u-image-1 {
  width: 816px;
  height: 197px;
  margin: 75px auto 0 34px;
}

.u-section-1 .u-image-2 {
  width: 254px;
  height: 197px;
  margin: -197px 19px 0 auto;
}

.u-section-1 .u-text-2 {
  font-size: 1.5rem;
  margin: 34px 8px 0 0;
}

.u-section-1 .u-text-3 {
  margin: 121px 8px 0 0;
}

.u-section-1 .u-text-4 {
  font-size: 1.5rem;
  margin: 19px 19px 0 28px;
}

.u-section-1 .u-text-5 {
  margin: 60px 0 0 9px;
}

.u-section-1 .u-text-6 {
  font-size: 1.5rem;
  margin: 20px 19px 0 28px;
}

.u-section-1 .u-text-7 {
  margin: 20px 0 0 9px;
}

.u-section-1 .u-text-8 {
  font-size: 1.5rem;
  margin: 20px 19px 0 28px;
}

.u-section-1 .u-text-9 {
  margin: 60px 0 0 9px;
}

.u-section-1 .u-text-10 {
  font-size: 1.5rem;
  margin: 20px 19px 0 28px;
}

.u-section-1 .u-line-2 {
  width: 912px;
  margin: 60px auto;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1822px;
  }

  .u-section-1 .u-line-1 {
    margin-top: 90px;
  }

  .u-section-1 .u-image-1 {
    width: 654px;
    height: 158px;
    margin-top: 98px;
  }

  .u-section-1 .u-image-2 {
    width: 218px;
    height: 169px;
    margin-top: -166px;
    margin-right: 15px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-top: 57px;
    margin-right: 0;
  }

  .u-section-1 .u-text-3 {
    width: auto;
    margin-top: 50px;
    margin-right: 0;
  }

  .u-section-1 .u-text-4 {
    width: auto;
    margin-top: 34px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-5 {
    width: auto;
    margin-top: 21px;
    margin-left: 0;
  }

  .u-section-1 .u-text-6 {
    width: auto;
    margin-top: 34px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-7 {
    width: auto;
    margin-top: 21px;
    margin-left: 0;
  }

  .u-section-1 .u-text-8 {
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-9 {
    width: auto;
    margin-top: 21px;
    margin-left: 0;
  }

  .u-section-1 .u-text-10 {
    width: auto;
    margin-top: 34px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-line-2 {
    margin-top: 50px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 2064px;
  }

  .u-section-1 .u-text-1 {
    width: 720px;
  }

  .u-section-1 .u-line-1 {
    margin-top: 50px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-image-1 {
    width: 501px;
    height: 121px;
    margin-top: 57px;
    margin-left: 17px;
  }

  .u-section-1 .u-image-2 {
    width: 161px;
    height: 125px;
    margin-top: -125px;
    margin-right: 24px;
  }

  .u-section-1 .u-text-2 {
    margin-top: 53px;
  }

  .u-section-1 .u-text-5 {
    margin-top: 50px;
  }

  .u-section-1 .u-text-7 {
    margin-top: 50px;
  }

  .u-section-1 .u-text-9 {
    margin-top: 50px;
  }

  .u-section-1 .u-line-2 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1940px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3.9272727272727272rem;
    width: 540px;
  }

  .u-section-1 .u-line-1 {
    margin-top: 463px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-image-1 {
    margin-top: -354px;
  }

  .u-section-1 .u-image-2 {
    margin-top: 20px;
  }

  .u-section-1 .u-text-4 {
    font-size: 1.3333333333333333rem;
  }

  .u-section-1 .u-text-6 {
    font-size: 1.3333333333333333rem;
  }

  .u-section-1 .u-text-8 {
    font-size: 1.3333333333333333rem;
  }

  .u-section-1 .u-text-10 {
    font-size: 1.3333333333333333rem;
  }

  .u-section-1 .u-line-2 {
    margin-bottom: -359px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 2015px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3.272727272727273rem;
    width: 340px;
  }

  .u-section-1 .u-line-1 {
    margin-top: 20px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-image-1 {
    width: 237px;
    height: 76px;
    margin-top: 29px;
    margin-left: 0;
  }

  .u-section-1 .u-image-2 {
    width: 88px;
    height: 68px;
    margin-top: -72px;
    margin-right: 0;
  }

  .u-section-1 .u-text-2 {
    margin-top: 54px;
    font-size: 1.125rem;
  }

  .u-section-1 .u-text-4 {
    font-size: 1.125rem;
    margin-top: 20px;
  }

  .u-section-1 .u-text-6 {
    font-size: 1.125rem;
    margin-top: 20px;
  }

  .u-section-1 .u-text-8 {
    font-size: 1.125rem;
  }

  .u-section-1 .u-text-10 {
    font-size: 1.125rem;
    margin-top: 20px;
  }

  .u-section-1 .u-line-2 {
    margin-bottom: 60px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }
}